@keyframes rwdcur45444 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAfElEQVRYhe2WsQrAIAxEz9J/dnNw86vTqUVapBdrpt4DFwnJMwoGEH8nMUHFmnkT15Sp3LsjIV28WKNjPUkNwOvydotq003ioqb8OC3b+s+cHZl5Hz3bIh8JSEACEpCABKahBxJgPBn1+2HfcdRAsrT4jAR9BSFznhACwAEDT00+PFUjkgAAAABJRU5ErkJggg==) 15 15, auto;}
}
div.testarea{
animation:rwdcur45444 0.16666666666667s linear infinite forwards;
}
